<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/color.css">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/top_bouton.css">
    <link rel="stylesheet" href="css/page_accueil.css">
    <link rel="icon" type="image/png" href="img/logo-horizontal.png">
</head>

<body>

    <header id="top">
        <script src="js/require.js"></script>
    </header>
    
    <main>
        <section class="slideshow">

            <div id="slide" class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="img/Louvre lens.jpg" alt="Louvre Lens" width="100%" height="100%">
                    </div>
                    <div class="carousel-item">
                        <img src="img/france-nord-pas-de-calais-douai-abbey.png" alt="Douai" width="100%" height="100%">
                    </div>
                    <div class="carousel-item">
                        <img src="img/centre-1-1.jpg" alt="Centre" width="100%" height="100%">
                    </div>
                </div>
            </div>

            <div class="texte-slide">
                <h2>Notre site web</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. PjytLorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. PjytLorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. PjytLorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. PjytLorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. PjytLorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. PjytLorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. PjytLorem ipsum dolor sit amet, consectetur adipiscing elit. Mi eu vitae, amet viverra at semper neque pretium. Pjytb</p>
            </div>
        </section>

        <h2>PRÉPAREZ VOTRE SEJOUR</h2>


        <section class="content-info">
            <div class="meteo" >
                <div id="meteo-img">
                    <div id="loading">
                        <span class="iconify loading-icon" data-inline="false" data-icon="ant-design:loading-3-quarters-outlined"></span>
                    </div>
                </div>

                <div id="info-meteo">
                    <p>En attente de votre position</p>
                </div>

            </div>
            <div class="map"> 
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2530.548524495736!2d3.0597605157380996!3d50.635503279501364!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47c2d588985b52dd%3A0xdc0503b7a00a0187!2sOffice%20de%20Tourisme%20de%20Lille!5e0!3m2!1sfr!2sfr!4v1607093015624!5m2!1sfr!2sfr" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </div>

            <div class="info">
                <div class="twitter">
                    <a href="#">
                        <span class="iconify twitter-icon" data-inline="false" data-icon="brandico:twitter-bird" style=" font-size: 70px;"></span>
                    </a>
                </div>
                <div class="envelope">
                    <a href="formulaire.html">
                        <span class="iconify envelope-icon" data-inline="false" data-icon="clarity:envelope-line" style=" font-size: 70px;"></span>
                    </a>
                </div>
            </div>

            <div class="avis">
                <h3>AVIS DE NOTRE SITE</h3>
                <div id="pouce">
                    <span class="iconify pouce" data-inline="false"  data-icon="subway:like"></span>
                </div>
                <p id="pourcentage">95%</p>
                <p>des utilisateurs aime notre site internet</p>
            </div>
        </section>



        <h2>VOIR LES DIFFÉRENTS LIEUX</h2>
        <section class="content-card">
            <div class="card">
                <a href="page_des_lieux.html">
                    <img src="img/france-nord-pas-de-calais-douai-abbey.png" alt="Douai">
                    <figcaption>Le Beffroi de Douai</figcaption>
                </a>
            </div>
            
            <div class="card">
                <a href="page_des_lieux.html">
                    <img src="img/centre-1-1.jpg" alt="Douai">
                    <figcaption>Palais des Beaux-Arts de Lille</figcaption>
                </a>
            </div>

            <div class="card">
                <a href="page_des_lieux.html">
                    <img src="img/Iles henin.jpg" alt="Douai">
                    <figcaption>Les Iles De Henin Baumont</figcaption>
                </a>
            </div>
        </section>
    </main>

    <footer>
        <script src="js/require.js"></script>
    </footer>

    <script src="js/top_bouton.js"></script>
    <script src="js/like.js"></script>
    <script src="js/api-meteo.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <script src="https://code.iconify.design/1/1.0.6/iconify.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
</body>
</html>